@keyframes rwdcur79740 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAgklEQVRYhWNgGAWjYBSMdMBISMH/////4zWAkZGgGfgACyEFMqxscPaT378wxCgFTFQzidYO4Lp/Byv7////ZpQ4gLg08F8Iu1LGtwwMDAzmjIyMp8h1AJEhQFE6wwsIJkKI/W8ZfkuqowixPr9JFQcMeDYcBaNgFIyCUTAKRsEoAABuRBzl/yQr9wAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur79740 0.16666666666667s linear infinite forwards;
}
